LANTRONIX製品サポートお知らせ RSS

DeviceInstaller Version 4.4.0.0

最新のユーティリティ「 DeviceInstaller Version 4.4.0.0 」が公開されています。

メーカーのサイト
http://ltxfaq.custhelp.com/app/answers/detail/a_id/644

最新製品 『 XPort-05 』 『 xSensoシリーズ 』 に対応しました。
Windows 8 がサポート対象になりました。

Ver 4.3 から、Windows 7 や Windows Server 2008 SP2 の 64bit に対応しました。
このため、新しい技術として「.NET Framework 4」が採用されています。
実行条件は、Windows XPでは SP3 が、Windows Vistaでは SP1 以降が必要となります。
尚、ファイヤーウォールの設定に注意してください。

※旧バージョンは、以下のURLからダウンロード可能です。(2013年7月現在)
4.3.0.8
setup_di_x86x64cd_4.3.0.8.exe
4.3.0.7
setup_di_x86x64cd_4.3.0.7.exe
4.3.0.6
setup_di_x86x64cd_4.3.0.6.exe
4.3.0.5
setup_di_x86x64cd_4.3.0.5.exe
4.3.0.4
setup_di_x86x64cd_4.3.0.4.exe
4.3.0.3
setup_di_x86x64cd_4.3.0.3.exe
4.3.0.2
setup_di_x86x64cd_4.3.0.2.exe
4.3.0.1
setup_di_x86x64cd_4.3.0.1.exe

追加情報: 最新版のダウンロードはこちらから

最終更新: 2015-01-30 19:54
製作者: LANTRONIX製品サポート